<template>
  <div class="core-loading-container">
    <img src="/Images/tabs/messages/loading-arrows.svg" alt="loading" />
  </div>
</template>

<style scoped>
.core-loading-container {
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.core-loading-container img {
  width: 35px;
  height: 35px;
  animation: 0.9s loading infinite;
}

@keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
</style>
